Subject: Gaussian03 Rev C.02 - 64 bits

From: Marc Noguera Julian <marc|at|klingon.uab.es>
Date: Tue, 12 Oct 2004 22:57:30 +0200

Hello,
I am trying to compile Gaussian03 Rev C.02 on a Dual Opteron machine. I 
am using Portland compiler for 64-bit systems on a Fedora Core 2 system. 
Fedora installed perfectly and works very well, being able to run 
gaussian 32 bit binaries. I am trying to compile Gaussian with the 
64-bit compiler following Gaussian instructions, but it doesn't work. 
Does anyone have any experience with this?
Thanks in advance
Marc